Quel OS X pour un PowerPC?

Mochinamu

Membre junior
16 Mai 2008
30
0
Bonjour à tous, je vous écris au sujet de l'ordinateur de mes parents (moi j'ai tout ce qu'il me faut haha). Ils possèdent un bon emac de la belle époque du PPC, qui tourne sur Tiger.
Malheureusement, les soft continuant d'évoluer, certains ne sont plus compatible Tiger (je pense aux freeware tout ça).
Je voulais donc savoir si c'est interessant d'installer Leopard, voir SL, sur le emac ? est-ce que les performance seront les mêmes, voir meilleures ? Est-ce qu'il peu y avoir des problèmes ?
Car je ne veux surtout pas compliquer la vie à mes parents, mon idée est juste de les aider à garder leur ordi à peu près à jour...
Il s'agit du modèle oeuf blanc, 1.42 ghz, avec 1 go de Ram.

merci pour votre aide !
 

Madalvée

Membre un peu pommé
Club MacG
26 Décembre 2009
3 563
676
43
Besançon (25)
Même avec Leopard, des modules ne pourront être installés, de plus cet OS est lourd et mal ficelé, pour moi Tiger est le meilleur.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 576
4 971
Là-haut
Techniquement 10.5 est la voie de garage du PPC. Impossible d'aller au-delà.

Question performances, les nouveautés qu'avait introduit Leopard ont sérieusement dégradé les performances sur tout ce qui n'était pas Intel, et même en Core Duo il fallut attendre la venue de Snow pour retrouver la réactivité de Tiger.

Question logiciels, ça commence effectivement à craindre, mais ça dépend aussi de l'utilisation qu'on a de sa machine.

Les logiciels qu'on utilise avec 10.4, s'ils ne sont plus mis à jour ne s'auto-détruisent pas. Safari 4.1.3 et QuickTime 7.6.4 assurent encore le travail et même s'ils n'ont plus de mise à jour de sécurité, les risques restent minimes.

Au besoin, on trouve encore son bonheur en navigateurs maintenus : Camino, OmniWeb, Opera. Il existe même des portages des derniers FF pour PPC :
http://www.floodgap.com/software/tenfourfox/
http://www.rpm-mozilla.org.uk/

Les problèmes se posent avec Flash et Silverlight mais ils sont en rapport avec le PPC plus qu'avec Tiger. Passer en 10.5 ne résoudra pas grand chose.

Apple limite iTunes 10 à Mac OS X 10.5 minimum et cela peut poser des problèmes avec les iBidules (iPod touch, iPhone 4, iPad). Mais cela concerne-t-il tes parents ?

Je garderais cette machine en 10.4 Tiger. Pour ce que j'ai vu autour de moi, les "non geeks" ont tendance à utiliser 10.6 comme on utilisait 10.4 : peu ou pas de Quicklook, un seul bureau, etc...

Il y a même des bons logiciels qui n'ont jamais atteints 10.6 : PDFLab.

Mon imprimante était au départ pour Tiger PPC. Elle n'imprime pas plus vite aujourd'hui en 10.7.2, même si elle fonctionne toujours très bien.
 

Mochinamu

Membre junior
16 Mai 2008
30
0
Je vois, je me doutais un peu de ça mais je n'était pas vraiment sur, car je suis passé directement sur Leopard avec puce intel.
Il faut dire que mes parents on une utilisation très basique (mail, internet, skype, imprimmer/scanner graver quelque cd...) donc à priori tout cela devrai continuer à marcher pour un bout de temps.
Donc je pense que je vais laisser Tiger sur ce emac et pas tenter le diable avec une maj qui pourrai poser plus de problème qu'autre chose
 

marello13

Nouveau membre
30 Octobre 2011
5
0
Marseille
>Je garderais cette machine en 10.4 Tiger. Pour ce que j'ai vu autour de moi, les "non geeks" ont >tendance à utiliser 10.6 comme on utilisait 10.4 : peu ou pas de Quicklook, un seul bureau, etc...

Bon, je vais suivre ce sage conseil pour jouvence mon PBG4 qui est encore et toujours sous Panther. Me reste le plus dur : trouver une mise à jour vers Tiger...:D
 

Simbouesse

Membre d’élite
Club MacG
24 Novembre 2007
3 616
333
C'est le Nooooord...
En effet, je crains pour tes parents qu'il faille ce satisfaire de Tiger qui est, selon moi, le meilleur OS pour PPC !

D'une stabilité redoutable !

J'y étais il y a de ça encore 1 an (voir 1 an 1/2). Je ne suis passé à SL que pour des raisons de nécessité.
 

patrick jean-jacques

Membre d’élite
Club MacG
6 Septembre 2004
1 558
60
Sud-ouest
j'ai pas pu utiliser open Office ni l'autre version (avec logo bateau dont le nom m'échappe)
après nombreux test seul Bean fonctionne rapidement,
pour le reste il faut bien choisir la bonne version de chaque soft,
parfois on gàlère avec des versions signées Tiger mais non opérationnelles,
comme avec clamXav ou j'ai du passer à la version suivante,
j'ai pas gardé les numéro de versions ! désolé !
le eMac dont je parle n'est plus sous mon controle,
cordialement,
patrick JJ
 

[Vezøul]Numerø41

Membre d’élite
Club MacG
1 Septembre 2005
4 829
369
DTC
www.vesoul.fr
L'autre se nomme NeoOffice si mes souvenirs sont exacts et j'avoue ne pas l'avoir essayé car j'ai un Office 2001 qui tourne très bien. :p :D :D

Pour l'avoir testé sur un 10.5 sous iMac Intel, je trouve NeoOffice plutôt lourd (enfin lent surtout). :p :D :D

Enfin j'ai jamais utiliser d'antivirus sur mes PPC. :p :D :D
 

[Vezøul]Numerø41

Membre d’élite
Club MacG
1 Septembre 2005
4 829
369
DTC
www.vesoul.fr
Sur mon eMac PPC, je l'utilise surtout pour quelques vieux jeux OSX et même Classic et bien sûr de l'émulation. Mais il me permet aussi de faire de la bureautique avec la suite office comme dit ci dessus et bien entendu de lire des CD/DVD et Divx/MP3, et puis pour l'internet en Wifi, pas de soucis. Bref, ça reste un machine très bien pour la vie de tous les jours avec des softs gratuits sauf pour la bureautique où j'avoue utiliser une suite payante. :p :D :D
 
A

Anonyme

Invité
Bonjour ,

Si cela peut vous éclairer j'ai 2 vieux power pc un eMac G4 et un ibook G4 que j'ai passé sous leopard

Je suis absolument satisfait mise à part que léopard que cité plus haut ne soit plus tellement à jour,Par exemple j'utilise une suite office avec qui les mises à jour sont disponible mais ne s'installe pas.

Ou bien je dois mettre à jour quicktime pour utilisé mon itunes developer pleins de petit détail.

Je trouve que ceci va encore bien pour les performances,avec 1 go de ram est une bonne réinstallation mon ordinateur est encore performant.Internet et mail pour cloture la chose et c'est parfait

J'ai toujours connu le logiciel Mail sous les powerpc G4 ne pas fonctionner par exemple tandis que un G5 sa marche pourtant bien configurer sur le même serveur de messagerie

Cordialement
 

cleocoll

Membre junior
6 Janvier 2008
22
0
paris
salut
je voie que tu es sur un Ibook G4
moi je suis sous tiger avec 1.2 de ram et 1.2 ghz avec donc power pc
ça marche sauf pour tout ce qui est flash player impossible d'upgrader pour pouvoir regarder les video facebook ou les replay etc
tu as des solution sous léopard ou c'est pareil
 

jrnmac

Membre junior
30 Décembre 2011
27
0
Multiboot avec installe d'un os linux pour ppc genre yellowdog ou debian, de là possibilité flash linux ppc. C'est une soluttion contraignante mais qui permet d'utiliser son G4.

Sinon virtual pc puis install d'un xp léger, de là install d'un browser lambda avec son flash adéquate,

ou encore sous mac os x , install X11 puis qemu ou emlateur similaire et là un os xp , linux ou qq faisant fonctionner un browser avec flash récent.
 

jrnmac

Membre junior
30 Décembre 2011
27
0
Multiboot avec installe d'un os linux pour ppc genre yellowdog ou debian, de là possibilité flash linux ppc. C'est une soluttion contraignante mais qui permet d'utiliser son G4.

Sinon virtual pc puis install d'un xp léger, de là install d'un browser lambda avec son flash adéquate,

ou encore sous mac os x , install X11 puis qemu ou emlateur similaire et là un os xp , linux ou qq faisant fonctionner un browser avec flash récent.


je corrige :L'environnement X11 permettant d'installer certaines appli linux, se renseigner pour les browser et flash adéquates...